Page MenuHomePhabricator

Grant project members access to repository created for texbot tool
Closed, ResolvedPublic

Description

I was able to create a repository https://toolsadmin.wikimedia.org/tools/id/texbot/repos/id/tool-texbot to publish the code, but I can't push any commit.

I was told that Striker should have given me access.

Event Timeline

Debenben created this task.Jun 17 2018, 4:41 PM

@Debenben You should be able to push now. I think I remember Striker made this automatically IIRC, yes. Not sure why it does not now.

Thank you, I can push to it now, but only from my home computer and I also can't edit the access rights and add @Physikerwelt and @SalixAlba

Vvjjkkii renamed this task from Grant project members access to repository created for texbot tool to yraaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: MarcoAurelio.
SalixAlba renamed this task from yraaaaaaaa to Grant project members access to repository created for texbot tool.Jul 1 2018, 6:24 AM
SalixAlba lowered the priority of this task from High to Normal.
SalixAlba updated the task description. (Show Details)
SalixAlba closed this task as Resolved.
SalixAlba claimed this task.

I think its working fine now.

CommunityTechBot raised the priority of this task from Normal to Needs Triage.Jul 5 2018, 7:02 PM